<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:jsf="http://xmlns.jcp.org/jsf">
	<html>
	<h:head>
	<link type="text/css" href="assets/libs/bootstrap/css/bootstrap.css" rel="stylesheet"/>
	</h:head>
	<body>
<div id="Menu">
		<ui:include src="HomeEmployee.xhtml" />
		<div class="row">
		 <div class="col-lg-3"></div>
		 	<div class="col-md-8">	

			<div class="widget">
							<div class="widget-header transparent">
								<h2>List of training <strong>Sessions</strong></h2>
								<div class="additional-btn">
									<a href="#" class="hidden reload"><i class="icon-ccw-1"></i></a>
									<a href="#" class="widget-toggle"><i class="icon-down-open-2"></i></a>
									<a href="#" class="widget-close"><i class="icon-cancel-3"></i></a>
								</div>
							</div>
							<div class="widget-content">
								<div class="static-table-scroll">
									<div class="table-responsive">
									<h:form>
									<div class="col-sm-4">
										<h:selectOneMenu value="#{seanceBean.titleEmployee}" class="form-control">
														<f:selectItem itemLabel="please select" />
														<f:selectItems value="#{seanceBean.titlesEmployee}" var="c"
   															itemLabel="#{c}" itemValue="#{c}" />
   										</h:selectOneMenu>
									</div>
									<div class="col-sm-4">
										<h:commandLink id="btnSearch"
														title="Search"
    													styleClass="btn btn-warning" 
    													action="#{seanceBean.rechercheByTitleEmployee()}">
    													<i class="fa fa-search"></i>
									    </h:commandLink>
									    <h:commandLink id="btnRetablir"
														title="Retablir"
    													styleClass="btn btn-default" 
    													action="#{seanceBean.retablirEmployee()}">
    													<i class="fa fa-close"></i>
									    </h:commandLink>
									</div>
									<div class="col-lg-4">
										
										<br></br>
									<br></br>
									</div>
										<h:dataTable class="table table-hover" value="#{seanceBean.seancesEmployee}" var="e">
											
												<h:column id="c1">
														<f:facet name="header">
															<h:outputText value="Training" />
														</f:facet>
														<h:outputText value="#{e.training}" />
												</h:column>
												
												<h:column id="c2">
														<f:facet name="header">
															<h:outputText value="Trainer" />
														</f:facet>
														<h:outputText value="#{e.trainer}" />
												</h:column>
												
												<h:column id="c3">
														<f:facet name="header">
															<h:outputText value="Employee" />
														</f:facet>
														<h:outputText value="#{e.employee}" />
												</h:column>
				
												<h:column id="c4">
														<f:facet name="header">
															<h:outputText value="Date" />
														</f:facet>
														<h:outputText value="#{e.seancePk.dateSeance}" />
												</h:column>
				
												<h:column id="c5">
														<f:facet name="header">
															<h:outputText value="Chamber" />
														</f:facet>
														<h:outputText value="#{e.salle}" />
												 </h:column>
				
												 
										</h:dataTable>
										
									
										</h:form>
									</div>
								</div>
							</div>
						</div>
		  	</div>
		  </div>
		</div>
		<ui:include src="Footer.xhtml" />
		</body>
		</html>
</ui:composition>